<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to clear data from a campaign. " /><title>Clearing the Data from a Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/clearing-campaign-data.html">Open topic with navigation</a>
        </p>
        <h2>Clearing the Data from a Campaign</h2>
        <p>When you reset the campaign, you clear all the statistics and data collected by the campaign. A <a name="kanchor153"></a>campaign reset removes any data collected through form submissions, the statistics for a phishing attack, and the statistics for e-mail tracking. </p>
        <ol data-mc-continue="true">
            <li value="1">From within a project, select <b class="UISelection">Campaigns </b>from the Tasks menu. </li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-campaigns-tab.png" title="Campaigns Tab" alt="Campaigns Tab" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">When the Manage Campaigns area appears, find the campaign that you want to reset. </li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-manage-campaigns.png" title="Manage Campaigns Area" alt="Manage Campaigns Area" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Click the <b class="UISelection">Reset</b> link. </li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-reset.png" title="Reset Link" alt="Reset Link" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">
When the confirmation window appears, click <b class="UISelection">OK</b> to confirm that you want to reset the data in the campaign. </li>
        </ol>
    </body>
</html>